<?php

namespace App\Livewire\Dashboard\Client;

use Illuminate\Contracts\View\View;
use Livewire\Attributes\Layout;
use Livewire\Component;

class WebsiteHostServiceComponent extends Component
{
    #[Layout('layouts.dashboard.app')]
    public function render() : View
    {
        return view('livewire.dashboard.client.website-host-service-component')->with([
            
        ]);
    }
}
